Re: No GSM 2008.08 testing

2008-09-08 Thread Erin Yueh
you can use 'opkg info' to checkout the dependency issues. [EMAIL PROTECTED]:/etc/init.d# opkg info qtopia-phone-x11-phonevendor-ficgta01vendor btw, where did you download/update the package? from here http://downloads.openmoko.org/repository/Om2008.8/? you may check the config files in

Re: No GSM 2008.08 testing

2008-09-04 Thread Erin Yueh
Ilja O. wrote: I've received Freerunner and istalled testing daily build today. Same error here. Also, it's nice that no package depends on qtopia-phone-x11-composer-emailcomposer, qtopia-phone-x11-composer-genericcomposer, qtopia-phone-x11-composer-mmscomposer,

Re: No GSM 2008.08 testing

2008-09-04 Thread Dylan Reilly
I discovered the issue. Using the command logread I noticed that libficgta01vendor.so was compiled for the wrong Qt version and failing to load. That is, of course, bad. I had at one point messed around with the package providing that library (qtopia-phone-x11-phonevendor-ficgta01vendor) and for

Re: No GSM 2008.08 testing

2008-09-03 Thread Ilja O.
I've received Freerunner and istalled testing daily build today. Same error here. Also, it's nice that no package depends on qtopia-phone-x11-composer-emailcomposer, qtopia-phone-x11-composer-genericcomposer, qtopia-phone-x11-composer-mmscomposer, qtopia-phone-x11-viewer-genericviewer,